% En este script se muestra una forma de leer un archivo ascii con encabezado
clear all, close all, clc
% Para el caso en el que se trate de un archivo de Valores Separados por Comas
fid = fopen('data01.csv', 'rt');
Data = textscan(fid, '%5.2f %5.2f', 'headerLines', 1, 'CollectOutput', true,'Delimiter',',');

% Para el caso en el que se trate de un archivo de Valores Separados por espacio
% fid = fopen('data01.csv', 'rt');
% Data = textscan(fid, '%5.2f %5.2f', 'headerLines', 3, 'CollectOutput', true);   

fclose(fid);
Data = cell2mat(Data);

% Para mostrar en pantalla la primera columna
% disp(Data(:,1));
% Para mostrar en pantalla la segunda columna
% disp(Data(:,2));

% Grafico las columnas leidas en un plot XY
plot(Data(:,1),Data(:,2),'*')
xlabel('Tiempo');
ylabel('Voltaje');
grid on