% En este script se muestra como guardar matrices en un archivo ascii y como cargarla luego.
% Primero limpio la memoria, cierro cualquier ventana previamente abierta y limpio la pantalla
clear all, close all, clc

% Creo una matriz de 4x4 con las propiedades de un Sudoku
a = magic(4);

% Creo una matriz de 2 por 4 llena de unos y multiplico por 3 a todos sus elementos
b = ones(2, 4) * 3;

% Creo una matriz de 1 por 4, con los elementos 1 2 3 y 4
c = [1 2 3 4];

% Guardo las tres matrices de cuatro columnas que genere una a continuacion de la otra. 
% Los elementos se guardan separados por espacios y las matrices una a continuacion de la otra en un archivo ascii que llamo mis_datos.dat
save -ascii mis_datos.dat a b c

% Borro de la memoria las tres matrices (no borro el archivo)
clear a b c

% Leo la matriz guardada en el archivo mis_datos.dat, le indico que es un -ascii
% funciona aunque las columnas esten separadas por una cantidad arbitraria de espacios vacios
load mis_datos.dat -ascii   

% Esta linea es para mostrar que funciona incluso separando con comas
load mis_datos_csv.dat -ascii   

% Muestro en pantalla lo que lei desde el archivo
disp(mis_datos)

disp('Ahora muestro el archivo que lei con las columnas separadas por comas')
disp(mis_datos_csv)